import 'package:get/get.dart';
import 'package:terepi_seged/pages/rtcm_test/presentation/controllers/rtcm_test_controller.dart';

class RtcmTestBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => RtcmTestController());
  }
}
